VectorLinux
September 22, 2014, 09:58:05 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: KDE apps won't install with brand new VL7 install  (Read 834 times)
simon5and3
Member
*
Posts: 2


« on: February 05, 2012, 05:20:33 am »

Hi
Just downloaded and installed VL7 - looks great!!

 Huh Puzzled though - no KDE apps will install - all complain about phonon => 4.6 dependency.

This is a brand new install and I'm trying to install through Gslapt.

This is my first attempt at a Slack based install as I usually work with Debian based distros or Gentoo.  I have tried the allowing testing and unstable repositories but that doesn't make any difference.

Any ideas anyone?

Many thanks
Simon
Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #1 on: February 05, 2012, 07:33:30 am »

Thanks for the catch.  Phonon 4.6 is not in the repo.  I will send a note to the packager, see if we can get this tended to right away.
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #2 on: February 06, 2012, 12:05:17 am »

@simon5and3,

Ok, 4.8.0 kde is pretty brandspanking new. We had a kink or two to iron out.  It should be ready for you now.  Since it is so new, please use this thread to let us know how it worked for you.
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
simon5and3
Member
*
Posts: 2


« Reply #3 on: February 08, 2012, 12:02:10 pm »

@stretchedthin

 Smiley

Great.......dependencies all met - just downloading some of my fav. KDE apps.  Thanks for the quick response - much appreciated.
Logged
hata_ph
Packager
Vectorian
****
Posts: 3257


-- Just being myself --


« Reply #4 on: February 08, 2012, 05:13:37 pm »

How is the kde-4.8.0?
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!